html {
    height: 100%;
}

body {
    min-width: 980px;
    height: 100%;
    min-height: 660px;
    padding-top: 1px;
    position: relative;
}

a:hover {
    text-decoration: none;
}

#wp {
    position: relative;
    height: 100%;
}

#wp.top-wp.static {
    background: url(../images/bg_top.jpg) center center no-repeat;
    background-size: cover;
}

#wp.about-wp {
    background: url(../images/bg_top.jpg) center center no-repeat;
    background-size: cover;
}

#wp.media-wp {
    background: #060606;
}

#wp.blog-wp {
    background: url(../images/bg_blog.jpg) center center no-repeat;
    background-size: cover;
}

#wp.info-wp {
    background: url(../images/bg_info.jpg) right center no-repeat;
    background-size: cover;
}

#overlay {
    background: url(../images/bg_pattern.png) 0 0;
    height: 100%;
    position: relative;
    z-index: 100;
}

#layer {
    height: 100%;
    position: relative;
    z-index: 101;
}

.about-bg {
    background: url(../images/bg_about_the_game.jpg) 0 0/cover no-repeat;
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

#bg-about-wolrd {
    background-image: url(../images/bg_world.jpg);
}

#bg-about-rico {
    background-image: url(../images/bg_rico.jpg);
}

#bg-about-gadget {
    background-image: url(../images/bg_gadget.jpg);
}

#bg-about-weapon {
    background-image: url(../images/bg_weapon.jpg);
}

#bg-about-gear {
    background-image: url(../images/bg_gearmod.jpg);
}

#bg-about-challenge {
    background-image: url(../images/bg_challenge.jpg);
}

.clear {
    clear: both !important;
}

.clearfix {
    clear: both !important;
}

.clearfix:after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    clear: both;
    overflow: hidden;
}

.fixed {
    position: fixed !important;
    top: 0 !important;
    padding: 0 !important;
}

/*----------------------------------------------------
video
----------------------------------------------------*/
#video-viewport {
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

#video-overlay {
    background: url(../images/bg_pattern.png) 0 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#bg-movie {
    display: block;
}

/*----------------------------------------------------
#bgm-btn
----------------------------------------------------*/
/* ----- #bgm-btn ----- */
#bgm-btn {
    width: 37px;
    height: 36px;
    position: absolute;
    top: 0;
    right: 180px;
    z-index: 99;
    display: none;
}

.top #bgm-btn {
    top: 1px;
    right: 180px;
}

.bgm-btn {
    background: url(../images/icon_sound.png) 0 -36px no-repeat;
    height: 36px;
    display: block;
}

.bgm-btn:hover {
    background-position: 0 0;
}

.bgm-btn.off {
    background: url(../images/icon_sound.png) 0 0 no-repeat;
}

.bgm-btn.off:hover {
    background-position: 0 -36px;
}

/*----------------------------------------------------
#sns-area
----------------------------------------------------*/
#sns-area {
    width: 176px;
    height: 36px;
    position: absolute;
    right: 0;
    top: 1px;
}

.about #header-wrap,
.info #header-wrap {
    top: 0;
}

/* ----- .sns-list ----- */
.sns-list {
    width: 176px;
    float: right;
}

.sns-item:first-child {
    width: 36px;
}

.sns-item {
    background: url(../images/icon_sns.png) 0 0 no-repeat;
    height: 36px;
    width: 35px;
    float: left;
    overflow: hidden;
}

.sns-item a {
    text-indent: -9999px;
    height: 36px;
    display: block;
}

#facebook {
    background-position: 0 0;
}

#twitter {
    background-position: -36px 0;
}

#sqexee {
    background-position: -71px 0;
}

#youtube {
    background-position: -106px 0;
}

#instagram {
    background-position: -141px 0;
}

/*----------------------------------------------------
#sqexHeader-black_rsp
----------------------------------------------------*/
#sqexHeader-black_rsp {
    position: relative;
    z-index: 10;
}

.news-wp #sqexHeader-black_rsp,
.about-wp #sqexHeader-black_rsp,
.media-wp #sqexHeader-black_rsp,
.blog-wp #sqexHeader-black_rsp,
.info-wp #sqexHeader-black_rsp {
    display: none;
}

/*----------------------------------------------------
#header
----------------------------------------------------*/
#header-wrap {
    margin-bottom: 6px;
    height: 50px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 200;
}

#header-wrap.top {
    position: absolute;
}

#header {
    height: 50px;
}

/*.top #header {
position: relative;
padding-top: 38px;
}*/
.about #header {
    z-index: 200;
}

.about #header.modal-on {
    z-index: 0;
}

/* ----- #logo ----- */
#logo {
    width: 182px;
    float: left;
    margin-right: 8px;
    padding-top: 1px;
    display: none;
}

.top #logo {
    display: none;
}

/* ----- #main-nav ----- */
#main-nav {
    background: url(../images/bg_menu.png) 0 0 no-repeat;
    width: 630px;
    font-size: 0;
    height: 50px;
    margin: 0 auto;
}

.nav-item {
    height: 50px;
    margin-right: 2px;
    display: inline-block;
    overflow: hidden;
}

.nav-item a {
    background: url(../images/img_menu.png) 0 0 no-repeat;
    height: 50px;
    display: inline-block;
}

#nav-top a {
    background-position: 0 0;
    width: 83px;
}

#nav-news a {
    background-position: -85px 0;
    width: 105px;
}

#nav-about a {
    background-position: -190px 0;
    width: 120px;
}

#nav-media a {
    background-position: -314px 0;
    width: 112px;
}

#nav-blog a {
    background-position: -429px 0;
    width: 100px;
}

#nav-info a {
    background-position: -529px 0;
    width: 98px;
}

#nav-top a:hover {
    background-position: 0 -50px;
}

.news #nav-news a,
#nav-news a:hover {
    background-position: -85px -50px;
}

.about #nav-about a,
#nav-about a:hover {
    background-position: -190px -50px;
}

.media #nav-media a,
#nav-media a:hover {
    background-position: -314px -50px;
}

.blog #nav-blog a,
#nav-blog a:hover {
    background-position: -429px -50px;
}

.info #nav-info a,
#nav-info a:hover {
    background-position: -529px -50px;
}

/*----------------------------------------------------
#contents
----------------------------------------------------*/
#contents {
    background: none;
    color: #fff;
    font-size: 16px;
    height: 100%;
    position: relative;
    min-height: 660px;
    width: 980px;
}

.top-wp #contents {
    margin-top: -38px;
}

#contents img {
    vertical-align: bottom;
}

#page-ttl {
    text-align: center;
    left: 50%;
    margin: -67px 0 15px -273px;
    position: absolute;
    opacity: 0;
    top: 50%;
}

/* ----- #sub-nav ----- */
#info-nav,
#sort-nav,
#sub-nav {
    padding-top: 59px;
}

.info-nav-list,
.sort-nav-list,
.sub-nav-list {
    width: 802px;
  /*  border-left: 2px solid #000;
border-bottom: 2px solid #000;*/
    background: url(../images/bg_submenu.png) 0 0;
    position: relative;
    z-index: 150;
}

.info-nav-list {
    width: 423px;
}

.info-nav-item,
.sort-nav-item,
.sub-nav-item {
    background: url(../images/img_sub_menu_separator.png) 0 center no-repeat;
    padding-left: 3px;
    float: left;
}

.info-nav-item:first-child,
.sort-nav-item:first-child,
.sub-nav-item:first-child {
    background: none;
    padding-left: 0;
}

.info-nav-item:first-child a,
.sort-nav-item:first-child a,
.sub-nav-item:first-child a {
    padding-left: 18px;
}

.info-nav-item:last-child a,
.sort-nav-item:last-child a,
.sub-nav-item:last-child a {
    padding-right: 18px;
}

.info-nav-item a,
.sort-nav-item a,
.sub-nav-item a {
    padding: 6px 15px 9px;
    display: block;
    line-height: 1;
}

.info-nav-item a.active,
.sort-nav-item a.active,
.sub-nav-item a.active,
.info-nav-item a:hover,
.sort-nav-item a:hover,
.sub-nav-item a:hover {
    background: #3c0d0c;
}

/* ----- #sort-nav ----- */
#sort-nav {
    width: 980px;
    margin: 0 auto;
    left: 50%;
    padding-top: 54px;
}

.sort-nav-list {
    width: 358px;
}

/* ----- #content-body ----- */
#contents-body {
    text-shadow: 1px 1px 3px #000, -1px -1px 3px #000, -1px 1px 3px #000, 1px -1px 3px #000;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Strength=2,  direction=150);
    width: 980px;
    height: 580px;
    margin-top: -290px;
    position: absolute;
    top: 50%;
    z-index: 10;
}

.trailer:after,
.youtube:after {
    content: "";
    background: url(../images/icon_play_button.png) 0 0 no-repeat;
    width: 67px;
    height: 51px;
    display: block;
    margin: -26px 0 0 -34px;
    position: absolute;
    top: 50%;
    left: 50%;
}

/* .about-wp */
.about-wp #contents-body {
    width: 490px;
    height: 400px;
    margin-top: -200px;
    right: 0;
}

.about-wp #page-ttl {
    text-align: left;
    padding-left: 10px;
    margin: 0 0 18px 0;
    position: static;
    opacity: 1;
}

.about-wp #contents-body p {
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Strength=2,  direction=150);
    font-weight: bold;
    padding-left: 17px;
    margin-bottom: 13px;
    zoom: 1;
}

/* .media-wp */
.media-wp #contents-body {
    position: static;
    height: auto;
    margin-top: 0;
    margin: 0 auto;
}

#media-box {
    position: relative;
    padding-top: 50px;
    margin: 0 auto;
}

.media-item {
    display: none;
    position: absolute;
    width: 240px;
}

.media-item a {
    width: 240px;
    height: 135px;
    border: 4px solid #000;
    display: block;
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.media-item a:hover {
    border-color: #fff;
}

.media-item img {
    width: 100%;
    height: auto;
}

.media-item .youtube img {
    -webkit-transform: translateY(-13%);
    transform: translateY(-13%);
}

.media-item.box-2x2,
.media-item.box-2x2 a {
    width: 480px;
    height: 270px;
}

.news-wp #contents-body {
    position: relative;
    height: auto;
    margin-top: 0;
    padding-top: 62px;
}

#next-panel {
    width: 49px;
    height: 49px;
    position: fixed;
    right: 8px;
    top: 50%;
}

#next-panel a {
    background: url(../images/btn_next_panel.png) 0 0 no-repeat;
    display: block;
    height: 49px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

#next-panel a:hover {
    opacity: 0.83;
}

#news-box {
    position: relative;
    margin: 0 auto;
}

#news-box-inner {
    position: relative;
}

.news-item {
    color: #a32826;
    font-size: 11px;
    width: 235px;
    height: 196px;
    margin: 0 3px 6px;
    display: none;
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.news-item a {
    color: #a32826;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.news-item a:hover {
    opacity: 0.83;
}

.news-item-inner {
    line-height: 1.4;
    height: 100%;
    padding: 0 11px;
    border: 1px solid #8d1715;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a.news-item-inner {
    color: #a32826;
}

a.news-item-inner:hover {
    opacity: 1;
    border: 1px solid #fff;
}

.news-item-body {
    text-align: justify;
    text-justify: inter-ideograph;
}

.box-2x1 {
    width: 476px;
    height: 196px;
}

.box-1x2 {
    width: 235px;
    height: 398px;
}

.box-2x2 {
    width: 476px;
    height: 398px;
}

/* .news-thumb-wrap */
.news-thumb-wrap {
    width: 211px;
    height: 104px;
    overflow: hidden;
    position: relative;
}

.news-thumb {
    position: absolute;
    width: 100%;
}

.box-1x2 .news-thumb-wrap {
    width: 211px;
    height: 183px;
}

.box-2x2 .news-thumb-wrap {
    width: 452px;
    height: 239px;
}

/* #latest-news */
#latest-news {
    z-index: 50;
    display: none;
}

#contents-body > #latest-news {
    top: 62px !important;
}

#latest-news .news-item-inner {
    background: url(../images/bg_latest_news.png) 0 0 no-repeat;
    padding: 0 16px;
}

.latest-news-ttl {
    padding-top: 16px;
    margin-bottom: 36px;
}

.news-entry-box {
    line-height: 1.3;
    margin-bottom: 8px;
}

.news-entry-data,
.news-entry-ttl {
    font-weight: normal;
}

.news-entry-data {
    font-weight: bold;
}

/* #latest-news-box */
#latest-news-box {
    background: #000 url(../images/bg_latest_news_modal.png) 0 0 no-repeat;
    width: 980px;
    height: 498px;
    margin: -249px 0 0 -490px;
    border: 3px solid #a32826;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    opacity: 0;
    text-shadow: 1px 1px 3px #000, -1px -1px 3px #000, -1px 1px 3px #000, 1px -1px 3px #000;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Strength=2,  direction=150);
}

.latest-news-entry-box {
    padding: 0 47px 0 52px;
    margin: 40px 35px 40px 0;
    height: 368px;
    position: relative;
}

.latest-news-entry-ttl,
.latest-news-entry-body {
    color: #a32826;
    font-size: 14px;
}

.latest-news-entry-ttl,
.latest-news-entry-data {
    font-weight: bold;
}

.latest-news-entry-data {
    color: #575754;
}

.latest-news-entry {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #575754;
    text-align: justify;
    text-justify: inter-ideograph;
}

.latest-news-entry:first-child {
    padding: 0;
    margin: 0;
    border: none;
}

.latest-news-thumb-wrap {
    background: #000;
    width: 212px;
    height: 154px;
    margin-left: 20px;
    float: right;
}

.latest-news-thumb-wrap.img-only {
    display: table;
}

.latest-news-thumb-wrap span,
.latest-news-thumb-wrap a {
    width: 210px;
    height: 152px;
    border: 1px solid #8d1715;
    display: block;
    position: relative;
    overflow: hidden;
    -webkit-transition: border-color 0.2s;
    transition: border-color 0.2s;
}

.latest-news-thumb-wrap span {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.latest-news-thumb-wrap a:hover {
    border-color: #fff;
}

.latest-news-entry-body p span {
    color: #a32826 !important;
}

#latest-news-close {
    background: #000;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -3px;
    right: -3px;
    overflow: hidden;
}

#latest-news-close a {
    background: url(../images/icon_modal_close02.png) 0 bottom no-repeat;
    text-indent: -9999px;
    height: 30px;
    display: block;
}

/* .news-twitter */
.news-twitter .news-item-inner {
    padding: 11px 11px 24px;
    border: 1px solid #8d1715;
}

.news-twitter:after {
    content: "";
    background: url(../images/icon_news_twitter.png) 0 0 no-repeat;
    width: 27px;
    height: 27px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
}

.news-twitter .news-item-hdr {
    margin-bottom: 15px;
}

.tweet-icon {
    margin-right: 10px;
    float: left;
}

.tweet-username {
    font-size: 12px;
}

.news-twitter .news-thumb-wrap {
    margin-top: 9px;
}

.news-twitter p {
    text-align: left;
}

.tweet-btn-wrap {
    width: 98px;
    height: 24px;
    position: absolute;
    left: 5px;
    bottom: 0;
}

.tweet-btn {
    height: 24px;
    float: left;
}

.tweet-btn a {
    height: 24px;
    padding: 0 9px;
    display: block;
}

/* .news-youtube */
.news-youtube:after {
    content: "";
    background: url(../images/icon_news_youtube.png) 0 0 no-repeat;
    width: 27px;
    height: 27px;
    display: block;
    position: absolute;
    top: 1px;
    right: 1px;
}

.news-youtube .youtube:after {
    margin-top: -16px;
}

.news-youtube .news-item-inner {
    padding-top: 30px;
}

.news-youtube .news-thumb-wrap {
    height: 154px;
}

/* news-facebook */
.news-facebook:after {
    content: "";
    background: url(../images/icon_news_facebook.png) 0 0 no-repeat;
    width: 27px;
    height: 27px;
    display: block;
    position: absolute;
    top: 1px;
    right: 1px;
}

.news-facebook .news-item-inner {
    padding-top: 30px;
}

.news-facebook .news-thumb-wrap {
    margin-bottom: 12px;
}

.news-facebook-ttl {
    font-size: 15px;
    line-height: 1.3;
    margin-bottom: 10px;
}

/* .news-link */
.news-link .news-item-inner {
    padding: 10px 11px 0;
}

.news-link .news-thumb-wrap {
    margin: 9px 0 8px;
}

.news-link .news-item-inner p span {
    color: #a32826 !important;
}

/* .blog-wp */
.blog-wp #contents-body {
    height: 500px;
    margin-top: -250px;
}

#blog-entries-box {
    opacity: 0;
}

.blog-entry-box {
    background: #000;
    width: 320px;
    height: 220px;
    margin: 0 0 16px 10px;
    overflow: hidden;
    float: left;
    position: relative;
}

.blog-entry-box .trailer:after {
    margin-top: -60px;
}

.blog-entry-box:nth-child(3n+1) {
    margin-left: 0;
}

.blog-entry-thumb img,
.blog-entry-thumb iframe {
    width: 100%;
    margin-top: -29px;
}

.blog-entry-thumb iframe {
    margin-top: -35px;
}

.blog-entry-asset {
    border: 3px solid #000;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.blog-entry-asset:hover {
    border-color: #fff;
}

.blog-entry-header {
    background: #000;
    height: 77px;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.blog-entry-data {
    color: #95211b;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0 0 11px;
}

.blog-entry-ttl {
    font-size: 14px;
    padding-left: 13px;
}

/* .info-wp */
.info-wp #contents-body {
    height: 622px;
    margin-top: -250px;
}

.package-wrap {
    margin-bottom: 11px;
}

.info-wp #page-ttl {
    text-align: left;
    font-size: 20px;
    margin: 0 0 7px 0;
    position: static;
    opacity: 1;
}

#specification {
    font-size: 14px;
}

.term {
    width: 85px;
    float: left;
    clear: both;
}

.description {
    float: left;
}

/* .btn-diff */
.btn-diff {
    background: url(../images/bg_info_diff.png) 0 0 no-repeat;
    text-align: center;
    width: 246px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.btn-diff a {
    padding: 12px 0 12px;
    display: block;
    font-size: 17px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.btn-diff a:hover {
    opacity: 0.73;
}

/* slider */
.package-left,
.package-right {
    float: left;
}

.package-left {
    margin-right: 7px;
}

.package-left img {
    margin-bottom: 5px;
}

.package-right img {
    margin-bottom: 6px;
}

.btn-purchase a {
    display: block;
    text-align: center;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.btn-purchase a:hover {
    opacity: 0.73;
}

.btn-purchase img {
    display: inline;
}

/* .info-slider */
#info-amazon a {
    padding: 9px 15px 6px;
}

.info-slider .slider-item {
    width: 900px !important;
    height: 499px;
}

#info-slider-box {
    margin: 0 auto;
    width: 908px !important;
    height: 507px !important;
    margin: -232px 0 0 -454px;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    z-index: -1;
}

#info-slider-box .bx-wrapper .bx-viewport {
    background: transparent;
    height: 499px !important;
    border: none !important;
    padding: 4px 0;
    margin: 0 4px;
}

#info-slider-box .modal-wrap {
    background: transparent;
    height: 499px;
}

/* .amazon-box, .geo-box */
.purchase-link {
    text-align: center;
    width: 663px;
    height: 153px;
    margin-left: -334px;
    display: block;
    position: absolute;
    left: 50%;
    bottom: 10px;
    opacity: 0;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.purchase-link img {
    display: inline-block;
}

.purchase-link:hover {
    opacity: 1;
}

/* .shop-list */
.shop-box {
    background: rgba(0, 0, 0, 0.75);
    padding: 15px 5px;
    height: 469px;
    position: relative;
}

#shop-list-area {
    position: relative;
    padding: 0 20px;
    width: 852px;
    height: 469px;
}

.shop-list-box {
    margin-bottom: 9px;
    padding-bottom: 9px;
    border-bottom: 1px solid #494949;
}

.shop-thum-wrap {
    width: 215px;
    margin-right: 30px;
    float: left;
}

.shop-ttl {
    font-size: 13px;
    margin-bottom: 6px;
    padding-top: 8px;
    text-shadow: 0 2px 2px #000, 0 2px 2px #000;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Strength=2, direction=150);
    zoom: 1;
}

.shop-link {
    overflow: hidden;
}

.shop-link li {
    background: url(../images/icon_arrow_store.png) 0 center no-repeat;
    display: inline;
    width: 768px;
    padding-left: 20px;
    margin-right: 54px;
}

.shop-link a {
    font-weight: bold;
    color: #8d1715;
    font-size: 16px;
    text-decoration: underline;
    text-shadow: 0 2px 2px #000, 0 2px 2px #000;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.shop-link a:hover {
    opacity: 0.73;
}

/* #slide-bg */
#slide-bg {
    opacity: 0;
    border: 4px solid #000;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* #youtube-area */
#youtube-area {
    height: 432px;
    margin-top: 148px;
    overflow: hidden;
}

/* #justslide */
#justslide {
    width: 600px;
    height: 420px;
    margin: 0 auto;
    background: url(../images/slide_bg.png) left top no-repeat;
    padding: 6px;
    display: none;
}

#justslide_wrap {
    width: 600px;
    height: 348px;
    position: relative;
    margin-bottom: 20px;
}

.movie_wrap {
    width: 600px;
    height: 348px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.bx-pager {
    width: 588px;
    margin: 0 auto;
}

/* .first_btn */
.first_btn .thum1 {
    display: inline-block;
    text-indent: -9999px;
    width: 150px;
    height: 42px;
    background: url(../images/mv_btn01.png) left bottom no-repeat;
}

.first_btn .thum1:hover {
    background: url(../images/mv_btn01.png) left top no-repeat;
}

.first_btn .active {
    background: url(../images/mv_btn01.png) left top no-repeat;
}

/* .second_btn */
.second_btn .thum2 {
    display: inline-block;
    text-indent: -9999px;
    width: 145px;
    height: 42px;
    background: url(../images/mv_btn02.png) left bottom no-repeat;
}

.second_btn .thum2:hover {
    background: url(../images/mv_btn02.png) left top no-repeat;
}

.second_btn .active {
    background: url(../images/mv_btn02.png) left top no-repeat;
}

/* .third_btn */
.third_btn .thum3 {
    display: inline-block;
    text-indent: -9999px;
    width: 145px;
    height: 42px;
    background: url(../images/mv_btn03.png) left bottom no-repeat;
}

.third_btn .thum3:hover {
    background: url(../images/mv_btn03.png) left top no-repeat;
}

.third_btn .active {
    background: url(../images/mv_btn03.png) left top no-repeat;
}

/* .four_btn */
.four_btn .thum4 {
    display: inline-block;
    text-indent: -9999px;
    width: 148px;
    height: 42px;
    background: url(../images/mv_btn04.png) left bottom no-repeat;
}

.four_btn .thum4:hover {
    background: url(../images/mv_btn04.png) left top no-repeat;
}

.four_btn .active {
    background: url(../images/mv_btn04.png) left top no-repeat;
}

/* bx player */
#justslide .bx-viewport {
    width: 600px;
}

#justslide .bx-wrapper {
    background-color: none !important;
    width: 600px;
}

#justslide ul {
    width: 678px;
    margin: 0 auto;
}

#justslide ul li {
    display: inline-block;
}

#justslide ul li:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}

/* ----- #btn-next ------ */
#btn-next {
    width: 81px;
    height: 46px;
    margin-left: -40px;
    position: absolute;
    bottom: 4px;
    left: 50%;
    z-index: 150;
}

#btn-next a {
    background: url(../images/icon_arrow_bottom.png) 0 0 no-repeat;
    height: 46px;
    display: block;
}

#info-bn-gold_edition {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 624px;
}

#info-bn-gold_edition:after {
    background-color: rgba(0, 0, 0, 0.5);
    content: "";
    height: 98px;
    left: 12px;
    opacity: 0;
    position: absolute;
    top: 12px;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    width: 600px;
}

#info-bn-gold_edition:hover:after {
    opacity: 1;
}

#top-bn-gold_edition {
    display: none;
    bottom: 28px;
    position: fixed;
    right: 28px;
    width: 395px;
}

#top-bn-gold_edition a {
    display: block;
}

#top-bn-gold_edition a:after {
    background-color: rgba(0, 0, 0, 0.5);
    content: "";
    height: 90px;
    left: 16px;
    opacity: 0;
    position: absolute;
    top: 16px;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    width: 363px;
}

#top-bn-gold_edition a:hover:after {
    opacity: 1;
}

/*----------------------------------------------------
#slider-box
----------------------------------------------------*/
#slider-box {
    width: 793px;
    height: 485px;
    margin: -215px 0 0 -392px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    opacity: 0;
}

#slider-close {
    background: #000;
    width: 36px;
    height: 36px;
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
}

#slider-close a {
    background: url(../images/icon_modal_close.png) 0 bottom no-repeat;
    text-indent: -9999px;
    height: 36px;
    display: block;
}

/* ----- bx slider ----- */
.bx-wrapper .bx-viewport {
    width: 785px !important;
    height: 477px !important;
    border: 4px solid #000 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    top: 0;
    left: 0;
    border: none;
}

.info-wp .bx-wrapper .bx-viewport {
    width: 900px !important;
}

.bx-wrapper .bx-loading {
    background: none;
}

.bx-wrapper .bx-controls-direction a {
    width: 28px;
    height: 52px;
    margin-top: -26px;
    z-index: 155;
}

.bx-wrapper .bx-prev {
    background: url(../images/icon_arrow_left.png) 0 0 no-repeat;
    left: -49px;
}

.bx-wrapper .bx-next {
    background: url(../images/icon_arrow_rigiht.png) 0 0 no-repeat;
    right: -49px;
}

.bx-wrapper .bx-next:hover {
    background-position: 0 0;
}

/*----------------------------------------------------
.modal-wrap
----------------------------------------------------*/
.modal-wrap {
    width: 785px;
    height: 477px;
    background: #000;
    position: relative;
}

.info-wp .modal-wrap {
    width: 900px !important;
}

.modal-visual {
    width: 374px;
    position: absolute;
    top: 0;
    right: 0px;
}

.modal-content {
    width: 346px;
    padding: 29px 24px 16px 30px;
}

.modal-ttl {
    font-size: 25px;
    line-height: 1.3;
    margin-bottom: 23px;
}

.modal-content p {
    font-size: 14px;
    text-align: justify;
    text-justify: inter-ideograph;
    margin-bottom: 9px;
}

/* #gadget-modal */
#gadget-modal .modal-ttl {
    letter-spacing: -1px;
}

/* #weapon-modal */
#weapon-modal .modal-ttl {
    letter-spacing: -1px;
}

/* #gear-modal */
#gearmod-list {
    width: 365px;
    padding: 0 4px 4px 12px;
    position: absolute;
    right: 0;
    top: 87px;
}

#gearmod-list dt,
#gearmod-list dd {
    font-size: 11px;
    text-shadow: 1px 1px 4px #000, -1px -1px 4px #000;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Strength=2,  direction=150);
    zoom: 1;
}

#gearmod-list dt {
    color: #a9221a;
    line-height: 1.2;
    font-weight: bold;
}

#gearmod-list dd {
    margin-bottom: 6px;
}

/* #challenge-modal */
#challenge-modal .modal-ttl {
    letter-spacing: -2px;
}

/* ----- #blog-modal-wrap ----- */
#blog-modal-wrap {
    background: #000;
    color: #ffffff;
}

/* ----- #modal-overlay ----- */
#modal-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
    display: none;
}

.news-wp #modal-overlay {
    background: rgba(0, 0, 0, 0.6);
}

.modal-on {
  /*display: block !important;*/
}

/* ----- #cboxContent ----- */
#cboxContent {
    padding: 3px;
}

#cboxContent.loaded {
    background: #a32826;
}

#cboxClose {
    background: url(../images/icon_modal_close02.png) 0 0 no-repeat;
    height: 30px;
    width: 30px;
    top: 0;
}

#cboxClose:hover {
    background-position: 0 0;
    opacity: 0.9;
}

#cboxClose.youtube-close {
    top: -30px;
}

/*----------------------------------------------------
#footer
----------------------------------------------------*/
#sqexFooter {
    display: none;
}

.info-wp #sqexFooter {
    display: block;
}

.gsc-results-wrapper-overlay {
    border: none;
    margin: auto;
    border-radius: 1px;
    overflow: auto;
    height: 80%;
    -webkit-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    border-collapse: separate;
    background: white;
    padding: 30px;
    width: 70%;
    position: fixed !important;
    top: 5%;
    left: 12%;
    opacity: 0;
    z-index: 100002;
    visibility: hidden;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color='#888888');
}

.gsc-branding {
    display: none;
}

@media screen and (max-width: 980px) {
    #header-wrap {
        width: 980px;
    }

    #main-nav {
        margin: 0 0 0 120px;
    }
}
